GitLab 12.1 < 15.7.8 / 15.8 < 15.8.4 / 15.9 < 15.9.2 (CVE-2023-0483)

low Nessus 插件 ID 172075

简介

远程主机上安装的 GitLab 版本受到一个漏洞的影响。

描述

远程主机上安装的 GitLab 版本受到以下漏洞的影响:

- 在 GitLab 中发现一个问题,12.1 至 15.7.8、15.8 至 15.8.4 以及 15.9 至 15.9.2 的所有版本均受此影响。项目维护人员可通过修改站点来提取 Datadog 集成 API 密钥。(CVE-2023-0483)

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

升级至 GitLab 15.7.8、15.8.4、15.9.2 或更新版本。

另见

http://www.nessus.org/u?2be4a513

https://gitlab.com/gitlab-org/gitlab/-/issues/389188

https://hackerone.com/reports/1836466

插件详情

严重性: Low

ID: 172075

文件名: gitlab_CVE-2023-0483.nasl

版本: 1.5

类型: combined

代理: unix

系列: CGI abuses

发布时间: 2023/3/3

最近更新时间: 2024/5/17

配置: 启用全面检查

支持的传感器: Nessus Agent, Nessus

风险信息

VPR

风险因素: Low

分数: 2.5

CVSS v2

风险因素: Medium

基本分数: 4.7

时间分数: 3.5

矢量: CVSS2#AV:N/AC:L/Au:M/C:P/I:P/A:N

CVSS 分数来源: CVE-2023-0483

CVSS v3

风险因素: Low

基本分数: 3.8

时间分数: 3.3

矢量: CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:L/I:L/A:N

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:gitlab:gitlab

必需的 KB 项: installed_sw/GitLab

易利用性: No known exploits are available

补丁发布日期: 2023/3/2

漏洞发布日期: 2023/3/2

参考资料信息

CVE: CVE-2023-0483

IAVA: 2023-A-0122-S